.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c6665.component_ContentDisplay_Content {
 } .document
{
min-width:100%; }
#c6665
{
font-size:0px!important;
padding:0px;
}
div#c159.component_ContentDisplay_PageTitle
{
padding-left:80px!important; }
#c6666.component_ContentDisplay_Content {
 } #c6667.component_ContentDisplay_Content {
padding: 0px;  } #c6668.component_ContentDisplay_Content {
padding: 0px;  } #c6669.component_ContentDisplay_Content {
 } #c6670.component_ContentDisplay_Content {
padding: 0px;  } div#c6670.component_ContentDisplay_Content{padding: 45px; 0;background: #9D0B12;}#c6670 .plain_content table{max-width: 1024px;display: block;margin: 0 auto;}#c6670 .plain_content p{color: #fff;margin: 0 0 15px;font-size: 25px;font-family: 'Montserrat', sans-serif;}#c6670 .plain_content span{color: #fff;margin: 0;font-size: 44px;font-family: 'Montserrat', sans-serif;text-transform: uppercase;display: block;}@media screen and (max-width: 1024px) {div div#c6670.component_ContentDisplay_Content {padding: 20px;}}@media screen and (max-width: 853px) {#c6670 .plain_content table,#c6670 .plain_content table tbody,#c6670 .plain_content table tbody tr{display: block;}#c6670 .plain_content td:first-child {width: 65% !important;}#c6670 div.plain_content p {font-size: 21px;}#c6670 div.plain_content span {font-size: 28px;}}@media screen and (max-width: 768px) {div#c6670 div.plain_content table td,div#c6670 div.plain_content table td:first-child {width: 100% !important;display: block;}div#c6670 div.plain_content table td:first-child {padding-bottom: 15px;}}@media screen and (max-width: 500px) {#c6670 div.plain_content span {line-height: 1;}#c6670 div.plain_content p {margin-bottom: 6px;}} #c6672.component_ContentDisplay_Content {
 } #c6674.component_ContentDisplay_Content {
 } #c6674
{
background:rgba(12, 5, 88,0.8); padding:40px 80px!important;
}
#c6674 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c6674
{
padding:10px!important; background:#0C0558;
}
} #c6676.component_ContentDisplay_Content {
padding: 0px;  } #c6677.component_ContentDisplay_Content {
 } #c6678.component_ContentDisplay_Content {
padding: 0px;  } #c6679.component_ContentDisplay_Content {
 } #c6680.component_ContentDisplay_Content {
padding: 0px;  } #c6681.component_ContentDisplay_Content {
 } #c6682.component_ContentDisplay_Content {
padding: 0px;  } #c6683.component_ContentDisplay_Content {
 } #c6684.component_ContentDisplay_Content {
 } #c6684
{
background:rgba(12, 5, 88,0.8); padding:40px 80px!important;
}
#c6684 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c6684
{
padding:10px!important; background:#0C0558;
}
} #c6685.component_ContentDisplay_Content {
 } #c6685
{
background:rgba(157,11,18,0.8); padding:40px 80px!important;
}
#c6685 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c6685
{
padding:10px!important; background:#0C0558;
}
} #c6687.component_ContentDisplay_Content {
 } #c6687{font-size: 0;padding:0px!important;}#c6688.component_ContentDisplay_Content {
 } #c6688{font-size: 0;padding:0px!important;}#c6690.component_ContentDisplay_Content {
 } #c6690 .plain_content {
width: 423px;
margin: auto;
padding: 20px 0; }
@media screen and (max-width: 500px){
#c6690 .plain_content p{
width: 100%!important;
}
}
#c6691.component_ContentDisplay_Content {
 } #c6691{
font-size: 0;
padding:0px!important;
}
#c6693.component_ContentDisplay_Content {
padding: 0px;  } #c6694.component_ContentDisplay_Content {
 } #c6695.component_ContentDisplay_Content {
padding: 0px;  } #c6696.component_ContentDisplay_Content {
 } #c6698.component_ContentDisplay_Content {
padding: 0px;  } #c6699.component_ContentDisplay_Content {
 } #c6700.component_ContentDisplay_Content {
 } #c6701.component_ContentDisplay_Content {
padding: 0px;  } #c6703.component_ContentDisplay_Content {
padding: 0px;  } #c6704.component_ContentDisplay_Content {
 } #c6712.component_ContentDisplay_Content {
padding: 0px;  } #c6713.component_ContentDisplay_Content {
 } #c6715.component_ContentDisplay_Content {
padding: 0px;  } #c6716.component_ContentDisplay_Content {
 } #c6718.component_ContentDisplay_Content {
padding: 0px;  } #c6719.component_ContentDisplay_Content {
 } #c6720.component_ContentDisplay_Content {
padding: 0px;  } #c6721.component_ContentDisplay_Content {
 } #c14554.component_ContentDisplay_Content {
 } #c14554{font-size: 0;padding:0px!important;}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c6671.component_Layout_Table {
margin: 0px; padding: 0px;  } #c6671
{
padding:80px!important; }
@media screen and (max-width: 1024px) {
#c6671
{
padding:10px!important; }
} #c6675.component_Layout_Table {
margin: 0px; padding: 0px;  } #c6675 .ltc{vertical-align:middle; }#c6675{background:#9D0B12; padding-left:80px!important;}#c6675 h3{color:#fff; }#c6675 .plain_content{color:#fff; }@media screen and (max-width: 1024px) {#c6675{padding-left:10px!important; }} #c6686.component_Layout_Table {
margin: 0px; padding: 0px;  } #c6686{
position: relative; }
#c6686 #c1245{
width: 566px;
min-height: 402px;
position: absolute;
top: 0;
left: 0;
right:auto ;
z-index: 104;
background: rgba(12, 5, 88, 0.8);
}
#c1245 .component_edit{
margin-top: 50px; }
@media screen and (max-width: 1024px){
#c6686 #c1245{
width: auto;
height: auto;
position: relative;
top: 0;
right: 0;
left: 0;
background: #0C0558;
}
}
#c6686 h5
{
color:#fff; }
#c6686 .plain_content
{
color:#fff; }
#c6692.component_Layout_Table {
margin: 0px; padding: 0px;  } #c6692 .ltc{vertical-align:middle; }#c6692{background:#9D0B12; padding-right:80px!important;}#c6692 h3{color:#fff; }#c6692 .plain_content{color:#fff; }@media screen and (max-width: 1024px) {#c6692{padding-left:10px!important; }} #c6697.component_Layout_Table {
margin: 0px; padding: 0px;  } #c6697 .ltc{vertical-align:middle; }#c6697{padding-left:80px!important; }@media screen and (max-width: 1024px) {#c6697{padding-left:10px!important; }} #c6705.component_Layout_Table {
margin: 0px; padding: 0px;  } #c6705 .ltc{vertical-align:middle; }#c6705{background:#0C0558; padding-right:80px!important;}#c6705 h3{color:#fff; }#c6705 .plain_content{color:#fff; }@media screen and (max-width: 1024px) {#c6705{padding-left:10px!important; }} #c6706.component_Layout_Table {
margin: 0px; padding: 0px;  } #c6706 .ltc{vertical-align:middle; }#c6706{padding-left:80px!important; }@media screen and (max-width: 1024px) {#c6706{padding-left:10px!important; }} #c6711.component_Layout_Table {
margin: 0px; padding: 0px;  } #c6711 .ltc{vertical-align:middle; }#c6711{background:#9D0B12; padding-right:80px!important;}#c6711 h3{color:#fff; }#c6711 .plain_content{color:#fff; }@media screen and (max-width: 1024px) {#c6711{padding-left:10px!important; }} #c6714.component_Layout_Table {
margin: 0px; padding: 0px;  } #c6714 .ltc{vertical-align:middle; }#c6714{padding-left:80px!important; }@media screen and (max-width: 1024px) {#c6714{padding-left:10px!important; }} #c6717.component_Layout_Table {
margin: 0px; padding: 0px;  } #c6717 .ltc{vertical-align:middle; }#c6717{background:#0C0558; padding-right:80px!important;}#c6717 h3{color:#fff; }#c6717 .plain_content{color:#fff; }@media screen and (max-width: 1024px) {#c6717{padding-left:10px!important; }} #c14553.component_Layout_Table {
margin: 0px; padding: 0px;  } #c14553{position: relative; }#c14553 #c1245{width: 566px;min-height: 402px;position: absolute;top: 0;left: 0;right:auto ;z-index: 104;background: rgba(12, 5, 88, 0.8);}#c1245 .component_edit{margin-top: 50px; }@media screen and (max-width: 1024px){#c14553 #c1245{width: auto;height: auto;position: relative;top: 0;right: 0;left: 0;background: #0C0558;}}#c14553 h5{color:#fff; }#c14553 .plain_content{color:#fff; }
